<?php


namespace Validate;


/**
 * Class MarketingOnlineStatusValidate
 *
 * @package Validate
 */
class MarketingOnlineStatusValidate extends BaseValidate
{
    protected $rule = [
        'marketing_id' => 'require',
        'marketing_type' => 'require',
        'online_status' => 'require',
    ];

    protected $message = [
        "marketing_id" => "marketing_id 不能为空",
        "marketing_type" => "marketing_type 不能为空",
        "online_status" => "online_status 不能为空",
    ];

    public function sceneYingxiao()
    {
        return $this->only(['marketing_id','online_status']);
    }
}